Blast templates not found in PSI-TM Coffee
0
0
Entering edit mode
7 months ago

I'm trying to run psicoffee mode on Ubuntu 18.04, but it returns the error:

17633 -- WARNING: Impossible to find BLAST TemplatesCheck that your blast server is properly installed [See documentation][FATAL:T-COFFEE]

I have already updated Perl and installed XML::Simple. I didn't try running on local server yet, I'll install Blast+ and see what happens, however, I'd like to be able to run on default blast (EBI) also.

t-coffee alignment blast protein • 203 views
ADD COMMENT

Login before adding your answer.

Traffic: 2011 users visited in the last hour
Help About
FAQ
Access RSS
API
Stats

Use of this site constitutes acceptance of our User Agreement and Privacy Policy.

Powered by the version 2.3.6